Show / Hide Table of Contents

# Class DisconnectParams

Parameters for the Disconnect Request.

##### Inheritance

System.Object
DisconnectParams

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Connection.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class DisconnectParams

### Properties

| Improve this Doc View Source

#### OwnerUri

A URI identifying the owner of the connection. This will most commonly be a file in the workspace or a virtual file representing an object in a database.

##### Declaration

    public string OwnerUri { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |